.stamp_duty_popup {
	display:none;
	background: rgba(0, 0, 0, 0.7);
	max-width:100%;
	width: 100%;
	height:100%;
	position:fixed;
	z-index:999999;
	top:0;
	left:0;
}
.popup-inner-cont{
	max-width:600px;
	width:100%;
	min-height:300px;
	margin:6% auto 0;
	background:#fff;
	position:relative;
}
.popup-inner-cont a.close{
	position:absolute;top:10px;right:10px;
}
.popup-inner-cont h1{margin:0;padding:20px;font-size:25px;}
.popup-inner-cont .grey-box{
	padding:20px;
	background:#f3efe4;
	margin-bottom:10px;
}
.popup-inner-cont .grey-box .in-warp{
	position:relative;
}
.popup-inner-cont .grey-box .in-warp:after{
	position:absolute;
	top:12px;
	left:10px;
	content:"£";
	z-index:9999;
	font-weight:600;
}
.popup-inner-cont .grey-box .in-warp input[type=text]{
	background:#fff;
	width:100%;	
	padding:10px 10px 10px 25px;
	margin:0 0 20px 0;
}
.popup-inner-cont .grey-box input[type=checkbox]{
	margin:0 0 20px 0;
}
.popup-inner-cont .results-box{
	padding:16px 4px 16px 4px;
	background:#a59871;
	margin-bottom:10px;
}
.popup-inner-cont .results-box .hdline{
	clear:both;
	margin:0 16px 10px 16px;
	font-size:18px;
	color:#fff;
	padding-bottom:10px;
	border-bottom:1px solid  #245c40;
	
}
.popup-inner-cont .results-box .hdline span{
	float:right;
}
.popup-inner-cont .results-box .hdline p span{
	float:left;
}
.popup-inner-cont .results-box .hdline p em{
	color:#000;
	float:right;
}
table.price-table-mob{
	display:none;
}
table.price-table, table.price-table-mob{
	clear:both;
	font-family:arial;
	font-size:14px;
}

table.price-table tr:hover, table.price-table-mob tr:hover{
	background:#245c40;
}
table.price-table td, table.price-table-mob td {
	color:#fff;
	padding:4px 16px;
}
a.view-btn{
	background-color: #245c40;
	color: #aa9a6a;
	outline: 0 none;
	border-radius:3px;
	padding:5px 15px;
	text-decoration:none;
}
a.view-btn:hover{
	background:#aa9a6a;
	color: #245c40 ;
	text-decoration:none;
}
@media only screen and (max-width: 480px) {
	.stamp_duty_popup{
		position:relative;
		padding:15px;
	}
	.popup-inner-cont{
		margin:0;
		max-width:100%;
	}
	
	.popup-inner-cont .results-box .hdline{
		font-size:13px;
	}
	.popup-inner-cont h1{font-size:16px;}
	table.price-table{
		display:none;
	}
	table.price-table-mob{
		display:block;
	}
	table.price-table td, table.price-table-mob td{
		width:35%;
	}
}